Tournament:
  name: Wausau Regional Tournament
  short name: North Regional
  location: University of Wisconsin - Stevens Point
  state: WI
  level: Regionals
  division: C
  year: 2012
  medals: 3
  trophies: 3
  worst placings dropped: 2
  start date: 2012-02-18
  end date: 2012-02-18
  awards date: 2012-02-18
Events:
  - name: Anatomy and Physiology
  - name: Disease Detectives
  - name: Forestry
  - name: Invasives
  - name: Water Quality
  - name: Astronomy
  - name: Dynamic Planet
  - name: Geocaching
  - name: Rocks and Minerals
  - name: Remote Sensing
  - name: Chemistry Lab
  - name: Forensics
  - name: Materials Science
  - name: Protein Modeling
  - name: Sounds of Music
  - name: Gravity Vehicle
  - name: Helicopters
  - name: MagLev
  - name: Sumo Bots
  - name: Towers
  - name: Biotechnology
  - name: Experimental Design
  - name: Fermi Questions
  - name: Technical Problem Solving
  - name: Write It Do It
Teams:
  - number: 1
    school: Athens High School
    city: Athens
    state: WI
  - number: 2
    school: Lakeland Union High School
    suffix: A
    city: Minocqua
    state: WI
  - number: 3
    school: Lakeland Union High School
    suffix: B
    city: Minocqua
    state: WI
  - number: 4
    school: Marshfield High School
    suffix: A
    city: Marshfield
    state: WI
  - number: 5
    school: Marshfield High School
    suffix: B
    city: Marshfield
    state: WI
  - number: 6
    school: Marshfield High School
    suffix: C
    city: Marshfield
    state: WI
  - number: 7
    school: Mercer Public School
    city: Mercer
    state: WI
  - number: 8
    school: Mosinee High School
    city: Mosinee
    state: WI
  - number: 9
    school: Neenah High School
    city: Neenah
    state: WI
  - number: 10
    school: Pittsville High School
    city: Pittsville
    state: WI
  - number: 11
    school: Stevens Point Area Senior High School
    city: Stevens Point
    state: WI
  - number: 12
    school: Wausau West High School
    city: Wausau
    state: WI
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 6
  - team: 1
    event: Disease Detectives
    place: 5
  - team: 1
    event: Forestry
    place: 3
  - team: 1
    event: Invasives
    place: 5
  - team: 1
    event: Water Quality
    place: 7
  - team: 1
    event: Astronomy
    place: 3
  - team: 1
    event: Dynamic Planet
    place: 6
  - team: 1
    event: Geocaching
    place: 3
  - team: 1
    event: Rocks and Minerals
    place: 8
  - team: 1
    event: Remote Sensing
    place: 5
  - team: 1
    event: Chemistry Lab
    place: 5
  - team: 1
    event: Forensics
    place: 7
  - team: 1
    event: Materials Science
    place: 6
  - team: 1
    event: Protein Modeling
    participated: false
  - team: 1
    event: Sounds of Music
    place: 4
  - team: 1
    event: Gravity Vehicle
    place: 5
  - team: 1
    event: Helicopters
    participated: false
  - team: 1
    event: MagLev
    participated: false
  - team: 1
    event: Sumo Bots
    participated: false
  - team: 1
    event: Towers
    place: 3
  - team: 1
    event: Biotechnology
    place: 7
  - team: 1
    event: Experimental Design
    place: 9
  - team: 1
    event: Fermi Questions
    place: 7
  - team: 1
    event: Technical Problem Solving
    place: 7
  - team: 1
    event: Write It Do It
    place: 2
  - team: 2
    event: Anatomy and Physiology
    place: 8
  - team: 2
    event: Disease Detectives
    place: 6
  - team: 2
    event: Forestry
    place: 7
  - team: 2
    event: Invasives
    place: 8
  - team: 2
    event: Water Quality
    place: 6
  - team: 2
    event: Astronomy
    place: 8
  - team: 2
    event: Dynamic Planet
    place: 7
  - team: 2
    event: Geocaching
    participated: false
  - team: 2
    event: Rocks and Minerals
    place: 9
  - team: 2
    event: Remote Sensing
    place: 4
  - team: 2
    event: Chemistry Lab
    place: 8
  - team: 2
    event: Forensics
    place: 8
  - team: 2
    event: Materials Science
    place: 3
  - team: 2
    event: Protein Modeling
    place: 2
  - team: 2
    event: Sounds of Music
    participated: false
  - team: 2
    event: Gravity Vehicle
    place: 4
  - team: 2
    event: Helicopters
    place: 2
  - team: 2
    event: MagLev
    place: 3
  - team: 2
    event: Sumo Bots
    place: 2
  - team: 2
    event: Towers
    place: 5
  - team: 2
    event: Biotechnology
    place: 5
  - team: 2
    event: Experimental Design
    place: 7
  - team: 2
    event: Fermi Questions
    place: 4
  - team: 2
    event: Technical Problem Solving
    place: 5
  - team: 2
    event: Write It Do It
    place: 7
  - team: 3
    event: Anatomy and Physiology
    place: 10
  - team: 3
    event: Disease Detectives
    place: 10
  - team: 3
    event: Forestry
    place: 9
  - team: 3
    event: Invasives
    place: 9
  - team: 3
    event: Water Quality
    place: 10
  - team: 3
    event: Astronomy
    participated: false
  - team: 3
    event: Dynamic Planet
    participated: false
  - team: 3
    event: Geocaching
    participated: false
  - team: 3
    event: Rocks and Minerals
    place: 10
  - team: 3
    event: Remote Sensing
    participated: false
  - team: 3
    event: Chemistry Lab
    participated: false
  - team: 3
    event: Forensics
    participated: false
  - team: 3
    event: Materials Science
    participated: false
  - team: 3
    event: Protein Modeling
    participated: false
  - team: 3
    event: Sounds of Music
    participated: false
  - team: 3
    event: Gravity Vehicle
    place: 3
  - team: 3
    event: Helicopters
    place: 6
  - team: 3
    event: MagLev
    place: 4
  - team: 3
    event: Sumo Bots
    participated: false
  - team: 3
    event: Towers
    place: 6
  - team: 3
    event: Biotechnology
    participated: false
  - team: 3
    event: Experimental Design
    participated: false
  - team: 3
    event: Fermi Questions
    place: 10
  - team: 3
    event: Technical Problem Solving
    participated: false
  - team: 3
    event: Write It Do It
    place: 9
  - team: 4
    event: Anatomy and Physiology
    place: 2
  - team: 4
    event: Disease Detectives
    place: 4
  - team: 4
    event: Forestry
    place: 1
  - team: 4
    event: Invasives
    place: 2
  - team: 4
    event: Water Quality
    place: 1
  - team: 4
    event: Astronomy
    place: 2
  - team: 4
    event: Dynamic Planet
    place: 2
  - team: 4
    event: Geocaching
    place: 4
  - team: 4
    event: Rocks and Minerals
    place: 1
  - team: 4
    event: Remote Sensing
    participated: false
  - team: 4
    event: Chemistry Lab
    place: 4
  - team: 4
    event: Forensics
    participated: false
  - team: 4
    event: Materials Science
    place: 2
  - team: 4
    event: Protein Modeling
    place: 1
  - team: 4
    event: Sounds of Music
    place: 3
  - team: 4
    event: Gravity Vehicle
    place: 2
  - team: 4
    event: Helicopters
    place: 4
  - team: 4
    event: MagLev
    place: 2
  - team: 4
    event: Sumo Bots
    participated: false
  - team: 4
    event: Towers
    place: 4
  - team: 4
    event: Biotechnology
    place: 1
  - team: 4
    event: Experimental Design
    place: 1
  - team: 4
    event: Fermi Questions
    place: 1
  - team: 4
    event: Technical Problem Solving
    place: 1
  - team: 4
    event: Write It Do It
    place: 6
  - team: 5
    event: Anatomy and Physiology
    place: 1
  - team: 5
    event: Disease Detectives
    place: 3
  - team: 5
    event: Forestry
    place: 4
  - team: 5
    event: Invasives
    place: 1
  - team: 5
    event: Water Quality
    place: 2
  - team: 5
    event: Astronomy
    participated: false
  - team: 5
    event: Dynamic Planet
    place: 5
  - team: 5
    event: Geocaching
    place: 5
  - team: 5
    event: Rocks and Minerals
    place: 4
  - team: 5
    event: Remote Sensing
    place: 2
  - team: 5
    event: Chemistry Lab
    place: 3
  - team: 5
    event: Forensics
    place: 1
  - team: 5
    event: Materials Science
    place: 1
  - team: 5
    event: Protein Modeling
    place: 4
  - team: 5
    event: Sounds of Music
    participated: false
  - team: 5
    event: Gravity Vehicle
    participated: false
  - team: 5
    event: Helicopters
    place: 3
  - team: 5
    event: MagLev
    participated: false
  - team: 5
    event: Sumo Bots
    participated: false
  - team: 5
    event: Towers
    participated: false
  - team: 5
    event: Biotechnology
    place: 4
  - team: 5
    event: Experimental Design
    place: 4
  - team: 5
    event: Fermi Questions
    place: 2
  - team: 5
    event: Technical Problem Solving
    place: 6
  - team: 5
    event: Write It Do It
    place: 4
  - team: 6
    event: Anatomy and Physiology
    place: 5
  - team: 6
    event: Disease Detectives
    place: 7
  - team: 6
    event: Forestry
    place: 10
  - team: 6
    event: Invasives
    place: 3
  - team: 6
    event: Water Quality
    place: 3
  - team: 6
    event: Astronomy
    place: 7
  - team: 6
    event: Dynamic Planet
    place: 8
  - team: 6
    event: Geocaching
    participated: false
  - team: 6
    event: Rocks and Minerals
    place: 2
  - team: 6
    event: Remote Sensing
    place: 3
  - team: 6
    event: Chemistry Lab
    place: 6
  - team: 6
    event: Forensics
    place: 5
  - team: 6
    event: Materials Science
    place: 5
  - team: 6
    event: Protein Modeling
    place: 5
  - team: 6
    event: Sounds of Music
    participated: false
  - team: 6
    event: Gravity Vehicle
    participated: false
  - team: 6
    event: Helicopters
    participated: false
  - team: 6
    event: MagLev
    participated: false
  - team: 6
    event: Sumo Bots
    participated: false
  - team: 6
    event: Towers
    participated: false
  - team: 6
    event: Biotechnology
    place: 2
  - team: 6
    event: Experimental Design
    place: 2
  - team: 6
    event: Fermi Questions
    place: 8
  - team: 6
    event: Technical Problem Solving
    place: 8
  - team: 6
    event: Write It Do It
    place: 5
  - team: 7
    event: Anatomy and Physiology
    place: 12
  - team: 7
    event: Disease Detectives
    place: 8
  - team: 7
    event: Forestry
    place: 5
  - team: 7
    event: Invasives
    place: 7
  - team: 7
    event: Water Quality
    participated: false
  - team: 7
    event: Astronomy
    place: 4
  - team: 7
    event: Dynamic Planet
    place: 9
  - team: 7
    event: Geocaching
    place: 7
  - team: 7
    event: Rocks and Minerals
    place: 7
  - team: 7
    event: Remote Sensing
    place: 6
  - team: 7
    event: Chemistry Lab
    participated: false
  - team: 7
    event: Forensics
    place: 6
  - team: 7
    event: Materials Science
    participated: false
  - team: 7
    event: Protein Modeling
    participated: false
  - team: 7
    event: Sounds of Music
    participated: false
  - team: 7
    event: Gravity Vehicle
    place: 6
  - team: 7
    event: Helicopters
    place: 5
  - team: 7
    event: MagLev
    participated: false
  - team: 7
    event: Sumo Bots
    participated: false
  - team: 7
    event: Towers
    place: 7
  - team: 7
    event: Biotechnology
    participated: false
  - team: 7
    event: Experimental Design
    place: 6
  - team: 7
    event: Fermi Questions
    place: 12
  - team: 7
    event: Technical Problem Solving
    place: 9
  - team: 7
    event: Write It Do It
    place: 10
  - team: 8
    event: Anatomy and Physiology
    place: 11
  - team: 8
    event: Disease Detectives
    participated: false
  - team: 8
    event: Forestry
    participated: false
  - team: 8
    event: Invasives
    participated: false
  - team: 8
    event: Water Quality
    participated: false
  - team: 8
    event: Astronomy
    participated: false
  - team: 8
    event: Dynamic Planet
    participated: false
  - team: 8
    event: Geocaching
    participated: false
  - team: 8
    event: Rocks and Minerals
    participated: false
  - team: 8
    event: Remote Sensing
    participated: false
  - team: 8
    event: Chemistry Lab
    participated: false
  - team: 8
    event: Forensics
    participated: false
  - team: 8
    event: Materials Science
    participated: false
  - team: 8
    event: Protein Modeling
    participated: false
  - team: 8
    event: Sounds of Music
    participated: false
  - team: 8
    event: Gravity Vehicle
    participated: false
  - team: 8
    event: Helicopters
    participated: false
  - team: 8
    event: MagLev
    participated: false
  - team: 8
    event: Sumo Bots
    participated: false
  - team: 8
    event: Towers
    participated: false
  - team: 8
    event: Biotechnology
    participated: false
  - team: 8
    event: Experimental Design
    place: 8
  - team: 8
    event: Fermi Questions
    place: 9
  - team: 8
    event: Technical Problem Solving
    participated: false
  - team: 8
    event: Write It Do It
    place: 11
  - team: 9
    event: Anatomy and Physiology
    place: 4
  - team: 9
    event: Disease Detectives
    place: 1
  - team: 9
    event: Forestry
    participated: false
  - team: 9
    event: Invasives
    place: 6
  - team: 9
    event: Water Quality
    place: 5
  - team: 9
    event: Astronomy
    place: 1
  - team: 9
    event: Dynamic Planet
    place: 3
  - team: 9
    event: Geocaching
    place: 1
  - team: 9
    event: Rocks and Minerals
    place: 3
  - team: 9
    event: Remote Sensing
    participated: false
  - team: 9
    event: Chemistry Lab
    place: 1
  - team: 9
    event: Forensics
    place: 3
  - team: 9
    event: Materials Science
    participated: false
  - team: 9
    event: Protein Modeling
    participated: false
  - team: 9
    event: Sounds of Music
    place: 2
  - team: 9
    event: Gravity Vehicle
    participated: false
  - team: 9
    event: Helicopters
    participated: false
  - team: 9
    event: MagLev
    participated: false
  - team: 9
    event: Sumo Bots
    participated: false
  - team: 9
    event: Towers
    place: 1
  - team: 9
    event: Biotechnology
    place: 3
  - team: 9
    event: Experimental Design
    place: 11
  - team: 9
    event: Fermi Questions
    place: 3
  - team: 9
    event: Technical Problem Solving
    place: 3
  - team: 9
    event: Write It Do It
    place: 3
  - team: 10
    event: Anatomy and Physiology
    place: 7
  - team: 10
    event: Disease Detectives
    place: 9
  - team: 10
    event: Forestry
    place: 6
  - team: 10
    event: Invasives
    participated: false
  - team: 10
    event: Water Quality
    place: 9
  - team: 10
    event: Astronomy
    participated: false
  - team: 10
    event: Dynamic Planet
    place: 10
  - team: 10
    event: Geocaching
    place: 6
  - team: 10
    event: Rocks and Minerals
    participated: false
  - team: 10
    event: Remote Sensing
    participated: false
  - team: 10
    event: Chemistry Lab
    place: 9
  - team: 10
    event: Forensics
    place: 2
  - team: 10
    event: Materials Science
    participated: false
  - team: 10
    event: Protein Modeling
    participated: false
  - team: 10
    event: Sounds of Music
    participated: false
  - team: 10
    event: Gravity Vehicle
    participated: false
  - team: 10
    event: Helicopters
    participated: false
  - team: 10
    event: MagLev
    participated: false
  - team: 10
    event: Sumo Bots
    participated: false
  - team: 10
    event: Towers
    participated: false
  - team: 10
    event: Biotechnology
    place: 8
  - team: 10
    event: Experimental Design
    place: 5
  - team: 10
    event: Fermi Questions
    place: 11
  - team: 10
    event: Technical Problem Solving
    participated: false
  - team: 10
    event: Write It Do It
    participated: false
  - team: 11
    event: Anatomy and Physiology
    place: 9
  - team: 11
    event: Disease Detectives
    participated: false
  - team: 11
    event: Forestry
    place: 8
  - team: 11
    event: Invasives
    participated: false
  - team: 11
    event: Water Quality
    place: 8
  - team: 11
    event: Astronomy
    place: 6
  - team: 11
    event: Dynamic Planet
    place: 1
  - team: 11
    event: Geocaching
    participated: false
  - team: 11
    event: Rocks and Minerals
    place: 5
  - team: 11
    event: Remote Sensing
    participated: false
  - team: 11
    event: Chemistry Lab
    place: 2
  - team: 11
    event: Forensics
    place: 4
  - team: 11
    event: Materials Science
    participated: false
  - team: 11
    event: Protein Modeling
    participated: false
  - team: 11
    event: Sounds of Music
    participated: false
  - team: 11
    event: Gravity Vehicle
    place: 7
  - team: 11
    event: Helicopters
    participated: false
  - team: 11
    event: MagLev
    participated: false
  - team: 11
    event: Sumo Bots
    participated: false
  - team: 11
    event: Towers
    place: 8
  - team: 11
    event: Biotechnology
    participated: false
  - team: 11
    event: Experimental Design
    place: 3
  - team: 11
    event: Fermi Questions
    place: 6
  - team: 11
    event: Technical Problem Solving
    place: 2
  - team: 11
    event: Write It Do It
    place: 8
  - team: 12
    event: Anatomy and Physiology
    place: 3
  - team: 12
    event: Disease Detectives
    place: 2
  - team: 12
    event: Forestry
    place: 2
  - team: 12
    event: Invasives
    place: 4
  - team: 12
    event: Water Quality
    place: 4
  - team: 12
    event: Astronomy
    place: 5
  - team: 12
    event: Dynamic Planet
    place: 4
  - team: 12
    event: Geocaching
    place: 2
  - team: 12
    event: Rocks and Minerals
    place: 6
  - team: 12
    event: Remote Sensing
    place: 1
  - team: 12
    event: Chemistry Lab
    place: 7
  - team: 12
    event: Forensics
    place: 9
  - team: 12
    event: Materials Science
    place: 4
  - team: 12
    event: Protein Modeling
    place: 3
  - team: 12
    event: Sounds of Music
    place: 1
  - team: 12
    event: Gravity Vehicle
    place: 1
  - team: 12
    event: Helicopters
    place: 1
  - team: 12
    event: MagLev
    place: 1
  - team: 12
    event: Sumo Bots
    place: 1
  - team: 12
    event: Towers
    place: 2
  - team: 12
    event: Biotechnology
    place: 6
  - team: 12
    event: Experimental Design
    place: 10
  - team: 12
    event: Fermi Questions
    place: 5
  - team: 12
    event: Technical Problem Solving
    place: 4
  - team: 12
    event: Write It Do It
    place: 1
